@charset "utf-8";

/* Inicialització */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

a {
	text-decoration: underline;
	color: #00b8dc;
	border-bottom-color: #d0d0d0;
	}

a:hover {
	color:  #FF0033;
	}

/* Personalització */

object { padding-left: 0px; margin: 6px 0 6px 0; border: solid #607468 2px; height: 275px; width: 488px; float: left; }
embed { padding-left: 0px; margin: 0; border: solid #607468 2px; height: 275px; width: 488px; float: left; }

body  {
	font: 13px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
	background: #111315;
	margin: 0; /* per compatibilitat */
	padding: 0; /* per compatibilitat */
	text-align: center; /* per compatibilitat */
	color: #ffd094;
	line-height: 20px;
    }
#tot { 
    width: 960px;
    margin: 0 auto; /* per compatibilitat */
    border: 0;
    text-align: left;
    } 
.fila {
	overflow: hidden; /* per compatibilitat */
	width: 100%; /* per compatibilitat */
	padding: 0;
	clear: both;
	margin: 15px 0 0 0;
	}
#cap {
	height: 180px;
	background: #444c54 url("../im/capsg.jpg");
    } 
.filaSeparacio {
	width: 100%;
	height: 35px;
	padding: 0;
	clear: both;
	margin: 0;
	}
.columnaMeitat {
	float:left;
	width: 480px;
	padding: 0;
	margin: 0;
	}
.columnaMeitat h1 {
	font-family: 'IM Fell DW Pica', Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", "Times New Roman", serif;
	font-size: 108px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 4px;
	margin: 6px 0 0 0;
	color: #8f0;
	text-shadow: 8px 8px 8px #000;
	line-height: 138px;
	}
.columnaMeitat p {
	font-size: 15px;
	text-align: right;
	margin: 8px 8px 0 0;
	}
.columnaMeitat h2 {
	font-family: 'IM Fell DW Pica', Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", "Times New Roman", serif;
	font-size: 46px;
	text-align: right;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 68px 8px 0 0;
	color: #8f0;
	text-shadow: 8px 8px 8px #000;
	line-height: 38px;
	}
.columnaLateral {
	float:left;
	width: 228px;
	padding: 0;
	margin: 0;
	}
.columnaCentral {
	float:left;
	width: 432px;
	padding: 0;
	margin: 0;
	}
.columnaDoble {
	float:left;
	width: 492px;
	padding: 0;
	margin: 0;
	}
.columnaInterior {
	float:left;
	width: 216px;
	padding: 0;
	margin: 0;
	}
.columnaSeparacio {
	float:left;
	width: 36px;
	padding: 0;
	margin: 0;
	}
.seccio {
	width: 100%;
	padding: 0;
	clear: both;
	margin: 0;
	}
.seccio p {
	margin: 6px 0 0 0;
	}
.titol {
	width: 100%;
	padding: 0;
	margin: 0 0 12px 0;
	height: 32px;
	background-color: #607468;
	border-top: solid #f3ef1e 3px;
	}
.titol h1 {
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", "Times New Roman", serif;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: 4px;
	margin: 5px 0 0 0;
	color: #f3ef1e;
	}
.noticia {
	width: 400px;
	clear: both;
	padding: 8px 14px 10px 14px;
	margin: 36px 0 6px 0;
	border: 2px solid #f3ef1e;
	background-color: #607468;
	}
.noticia p {
	font-weight: bold;
	font-size: 17px;
	line-height: 24px;
	color: #fff;
}
.imatgeEsquerra {
	float:left;
	padding: 0;
	margin: 6px 12px 0 0;
	border-width: 0;
	}
.imatgeCC {
	float:left;
	padding: 0;
	margin: 8px 12px 0 0;
	border-width: 0;
	}
.filaFinal {
	width: 100%;
	height: 16px;
	padding: 0;
	clear: both;
	margin: 0;
	border-bottom: solid #f3ef1e 3px;
	}
#peu {
	width: 100%;
	padding: 0;
	margin: 0;
	border-top: solid #607468 5px;
	}
#peu p {
	font-size: 12px;
	margin: 3px 0 12px 0;
	}
